mb_regex_encoding
mb_send_mail
Multibyte String Funktionen
PHP Manual

# mb_regex_set_options

(PHP 4 >= 4.3.0, PHP 5)

mb_regex_set_options — Set/Get the default options for mbregex functions

### Beschreibung

string mb_regex_set_options ([ string `$options` ] )

Sets the default options described by `options` for multibyte regex functions.

### Parameter-Liste

`options`

  The options to set.

### Rückgabewerte

The previous options. If `options` is omitted, it returns the string that describes the current options.

### Siehe auch

- mb_split()
- mb_ereg()
- mb_eregi()

mb_regex_encoding
mb_send_mail
Multibyte String Funktionen
PHP Manual